@media (max-width: 1025px){
	body h1 {font-size: 60px; }
	body h2 {font-size: 26px;}
	body h5 {font-size: 17px;}
	p {font-size: 12px;}
	.theme-main-menu {padding: 10px 10px; }
	.site-btn {font-size: 14px;padding: 8px 35px;}
	.service-items {gap: 20px; }
	.services-content h3 {max-width: 100%; }
	.talent-img img, .plug-inner-img img {
	    height: 100%;
	    object-fit: cover;
	}
	.section-desc {font-size: 16px;}
	.footer .footer-title {font-size: 16px;}
	.footer .footer-nav-link a {font-size: 12px;}
	.services-section {margin-top: -1px; }

}
@media (max-width: 768px){
	.banner-inner {height: 600px; }
	body h1 {font-size: 50px; }
	body h2 {font-size: 18px; }
	body h5 {font-size: 14px; }
	.services-content h3 {font-size: 22px; }
	.service-items {gap: 10px; }
	.service-item {
	    padding: 15px;
	    flex: 1 1 0;
	}
	.service-title h6 {font-size: 12px; }
	.review-content.w-75 {width: 94% !important; }
	.review-content p {font-size: 16px; }
	.myskills.p-40 {padding: 20px; }
	.when-you-work-inner.w-75, .plug-inner.w-75 {width: 100% !important; }
	.plug-inner.pt-5 {padding-top: 1rem !important; }
	.build-launch-inner.pb-80 {padding-bottom: 0px; }
	.when-you-work.ptb-80 {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.work-icon {
	    width: 100px;
	    height: 100px;
	}
	.section-desc {font-size: 12px; }
	.make-diff-img {
	    width: 80px;
	    height: 80px;
	}
	.make-diff-cont h4 {font-size: 18px; }
	.make-diff-cont p {margin: 0; }
	.full-managed .container .row:last-child.mb-5 {margin-bottom: 0 !important; }
	.footer-top-section p {font-size: 16px; }
	.footer-top-section p.mb-5 {margin-bottom: 40px !important; }
	.when-you-work-inner .col-md-4:first-child .work-box::before {
	    top: 30px;
	    background-size: contain;
	}
	.when-you-work-inner .col-md-4:nth-child(2) .work-box::before {
	    top: 40px;
	    background-size: contain;
	}
}
@media screen and (max-width: 767px) and (min-width: 426px) {
	body h1 {font-size: 32px; }
	body h2 {font-size: 24px; }
	body h5 {font-size: 18px; }
	.home-banner p {font-size: 14px; }
	.home-banner p.mt-5 {margin-top: 30px !important; }
	.banner-inner {height: 500px; }
	.services-section {background: linear-gradient(to top, #F6F7FB 24%, #0f2747 21%); }
	.services-content.ps-5 {padding-left: 0 !important; }
	.service-item {
	    padding: 15px;
	    flex: 0 0 31%;
	}
	.services-section.pb-80 {padding-bottom: 40px !important; }
	.services-section .dots-img-before {height: 71%; }
	.testimonials.ptb-80 {
	    padding-top: 40px;
	    padding-bottom: 50px;
	}
	.reviewer h5 {font-size: 12px; }
	.review-content p {font-size: 14px; }
	.review-content::before {font-size: 42px;top: -10px; }
	.review-content.px-5 {
	    padding-left: 30px !important;
	    padding-right: 30px !important;
	}
	.client-logos.pb-80 {padding-bottom: 40px; }
	.need-devep-sec.ptb-80 {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.need-devep-content p.mt-4.mb-5 {
	    margin-top: 15px !important;
	    margin-bottom: 25px !important;
	}
	.need-devep-sec .row {gap: 30px; }
	.myskills.p-40 {padding: 40px; }
	.when-you-work-inner .row {gap: 40px; }
	.build-launch-inner.w-75 {width: 100% !important; }
	.build-launch-inner.mb-5 {margin-bottom: 0 !important; }
	.btn-group.mt-5 {margin-top: 30px !important; }
	.plug-inner-img.ps-5 {padding-left: 0 !important; }
	.plug-in-devsquad .row {gap: 40px; }
	.plug-inner.pt-5 {padding-top: 3rem !important; }
	.make-diff-cont.ps-5 {padding-left: 0 !important; }
	.make-diff-img::before {display: none;}
	.full-managed .row {gap: 30px; }
	.make-diff-cont {text-align: center; }
	.work-delivers-content h2.mt-5 {margin-top: 0 !important; }
	.work-delivers-content.ps-5.pt-5 {
	    padding-top: 0 !important;
	    padding-left: 0 !important;
	}
	.f-inner-wrapper .col-md-7 {margin-top: 30px; }
	.f-inner-wrapper .col-md-7 .row .col-sm-4 {flex: 1 1 0; }
	.footer .footer-title {font-size: 14px; }
	.footer-bottom .row > div {flex: 1 1 0; }
}
@media (max-width: 426px) {
	body h1 {font-size: 32px; }
	body h2 {font-size: 24px; }
	body h5 {font-size: 18px; }
	.home-banner p {font-size: 14px; }
	.home-banner p.mt-5 {margin-top: 30px !important; }
	.banner-inner {height: 500px; }
	.services-section {background: linear-gradient(to top, #F6F7FB 29%, #0f2747 26%); }
	.services-content.ps-5 {padding-left: 0 !important; }
	.service-item {
	    padding: 15px;
	    flex: 0 0 31%;
	}
	.services-section.pb-80 {padding-bottom: 40px !important; }
	.services-section .dots-img-before {height: 71%; }
	.testimonials.ptb-80 {
	    padding-top: 40px;
	    padding-bottom: 50px;
	}
	.reviewer h5 {font-size: 12px; }
	.review-content p {font-size: 14px; }
	.review-content::before {font-size: 42px;top: -10px; }
	.review-content.px-5 {
	    padding-left: 30px !important;
	    padding-right: 30px !important;
	}
	.client-logos.pb-80 {padding-bottom: 40px; }
	.need-devep-sec.ptb-80 {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.need-devep-content p.mt-4.mb-5 {
	    margin-top: 15px !important;
	    margin-bottom: 25px !important;
	}
	.need-devep-sec .row {gap: 30px; }
	.myskills.p-40 {padding: 40px; }
	.when-you-work-inner .row {gap: 40px; }
	.build-launch-inner.w-75 {width: 100% !important; }
	.build-launch-inner.mb-5 {margin-bottom: 0 !important; }
	.btn-group.mt-5 {margin-top: 30px !important; }
	.plug-inner-img.ps-5 {padding-left: 0 !important; }
	.plug-in-devsquad .row {gap: 40px; }
	.plug-inner.pt-5 {padding-top: 3rem !important; }
	.make-diff-cont.ps-5 {padding-left: 0 !important; }
	.make-diff-img::before {display: none;}
	.full-managed .row {gap: 30px; }
	.make-diff-cont {text-align: center; }
	.work-delivers-content h2.mt-5 {margin-top: 0 !important; }
	.work-delivers-content.ps-5.pt-5 {
	    padding-top: 0 !important;
	    padding-left: 0 !important;
	}
	.f-inner-wrapper .col-md-7 {margin-top: 30px; }
	.f-inner-wrapper .col-md-7 .row .col-sm-4 {flex: 1 1 0; }
	.footer .footer-title {font-size: 14px; }
	.footer-bottom .row > div {flex: 1 1 0; }
	.when-you-work-inner .col-md-4:first-child .work-box::before, .when-you-work-inner .col-md-4:nth-child(2) .work-box::before {
		display: none;
	}
}

@media (max-width: 376px) {
	.footer .footer-title {
	    font-size: 12px;
	    margin-bottom: 10px;
	}
	.footer .footer-nav-link a {font-size: 10px; }
	.site-btn {
	    font-size: 14px;
	    padding: 5px 30px;
	}
	.footer-bottom p {font-size: 10px; }
}
@media (max-width: 321px) {
	.site-btn {
	    padding: 6px 30px;
	    font-size: 12px;
	}
	.banner-btn.pt-5 {padding-top: 30px !important; }
	.banner-btn a.site-btn {padding: 6px 30px; }
	.banner-btn img {
	    position: absolute;
	    top: 0;
	    width: 70px;
	    right: -80px;
	}
	body h2 {font-size: 22px; }
	.work-icon {
	    width: 80px;
	    height: 80px;
	}	
}